Deleting a video
Delete video
Deleting a video is done by sending a DELETE request to the /videos/:id endpoint.
CURL
curl -X DELETE https://app.ignitevideo.cloud/api/videos/[VIDEO_ID] \
-H "Authorization: Bearer YOUR_TOKEN" \
-H "Content-Type: application/json" \Response
The response is the deleted Video object with a status message. If the id does not exist, the response is 403. A missing id and a forbidden id return the same body. See Authentication.
{
doc: {
"id": "[VIDEO_ID]",
"title": "New video title",
...
},
message: "Deleted successfully."
}Error response (403)
{
"errors": [
{
"message": "You are not allowed to perform this action"
}
]
}